<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="estilo.css">

</head>
<body>
    <header>
            <a href="index.html"><div id="logo"><img src="img/logo.png"></div></a>
        <nav id="nav-cabecera">
                <ul>
                        <a href="#banner"><li> Home</li></a>
                        <a href="#restaurantes"><li>Restaurantes
                        <ul>
                                <li><a href="">Submenu1</a></li>
                                <li><a href="">Submenu2</a></li>
                                <li><a href="">Submenu3</a></li>
                                <li><a href="">Submenu4</a></li>
                            </ul> 
                        </li></a>                         
                        <a href="#ciudades2"> <li>Ciudades</li></a>   
                             
                </ul>
        </nav>
    </header> 
    <main>
        <form id="banner" class="banner">
          
        <h1>Encuentra el restaurante que más te guste</h1>
        <br>
        
        <input list="ciudades" placeholder="Selecciona una ciudad" >
        
        <datalist id="ciudades">
        <option value="Madrid">
        <option value="Lisboa">
        <option value="Nueva York">
        <option value="Londres">
        <option value="Roma">
        </datalist>
        <input type="number" size="15" maxlength="30" placeholder="Nro de personas" name="personas">
        <input type="time" size="15" maxlength="30" placeholder="Escoge una hora" name="Hora">
       
        <input  class = "fecha" type="date"  maxlength="30" placeholder="Escoge una fecha" name="escoge una fecha"> 
        <button class="boton"> Buscar mesa </button>
        
        </form>
    <section id="restaurantes" class="cuerpo-completo">
        <section class="articulo">
            <article class="articulo-restaurantes">
                <h2>Restaurantes Madrid</h2>
                <h1>Los tres mejores resturantes</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto sequi labore non atque, neque numquam possimus delectus dignissimos, soluta quis officia consectetur! Perferendis, nam. Soluta nemo modi ratione, porro omnis!</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel voluptates dolor nihil, aperiam, maiores dicta, voluptatibus atque alias ut consequatur cumque veritatis culpa laborum libero esse voluptas molestiae quaerat. Rerum.</p>
                <a href="#" class="enlaces-texto">Ver todos los restaurantes de Madrid</a>
            </article>
        </section>

        <section class="articulo">
            <article class="restaurante">
                <h1>Diverso</h1>
                    <div class="descripcion-restaurante">
                        <div class="caja1-descripcion">
                            <figure>
                                <img class="foto-restaurante" src="img/restaurante1.jpg">
                            </figure>
                        </div>
                        <div class="valoracion">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i>
                            <p>Revisiones:<span class="num-revisiones">1254</span></p>
                            <p>Cocina de autor | Madrid/España</p>
                            <span class="precio">200-300€</span>
                        </div>
                        <div class="descripcion">
                            <h2>Descripción</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima eligendi labore dolorem sed, dolore officiis perspveritatis facere modi, repudiandae  dolor sit amet, consectetur adip. e distinctio aperiam iste ipsum veniam, quas vitae iure similique modi, id. Illum, repellat corrupti iusto reprehenderit unde modi incidunt?</p>
                            <a href="#" class="enlaces-texto">Leer más</a>
                        </div>
                    </hr>
                    </div>
                    <div class="critica">
                        <h3>Crítica mejor valorada</h3>
                        <div class="caja1-critica">
                            <figure>
                                <img class="foto-perfil" src="img/foto-perfil-1.png">
                            </figure>
                        </div>
                        <div class="ultima-conexion">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i>
                        </div>
                        <div class="detalle-critica">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima eligendi labore dolorem sed, dolore officiis perspiciatis corporis atque suscipit nemo vitae veritatis facere modi, repudiandae voluptate, officia cum ea sit.</p>
                        </div>
                    </div>
            </article>
        </section>
        <section class="articulo">
            <article class="restaurante">
                <h1>Dstage</h1>
                    <div class="descripcion-restaurante">
                        <div>
                            <figure>
                                <img class="foto-restaurante" src="img/restaurante-los-galenos.jpg">
                            </figure>
                        </div>
                        <div class="valoracion">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i>
                            <p>Revisiones:<span class="num-revisiones">1254</span></p>
                            <p>Cocina de autor | Madrid/España</p>
                            <span class="precio">200-300€</span>
                        </div>
                        <div class="descripcion">
                            <h2>Descripción</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima eligendi labore dolorem sed, dolore officiis perspiciatis corporis atque suscipit nemo vitae veritatis facere modi, repudiandae voluptate, officia cum ea sit.</p>
                            <a href="#" class="enlaces-texto">Leer más</a>
                        </div>
                    </div>
                    <div class="critica">
                        <h3>Crítica mejor valorada</h3>
                        <div class="caja1-critica">
                            <figure>
                                <img class="foto-perfil" src="img/homer.jpg">
                            </figure>
                        </div>
                        <div class="ultima-conexion">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i>
                            <span>Estuvo hace cinco días</span>
                        </div>
                        <div class="detalle-critica">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima eligendi labore dolorem sed, dolore officiis perspiciatis corporis atque suscipit nemo vitae veritatis facere modi, repudiandae voluptate, officia cum ea sit.</p>
                        </div>
                    </div>
            </article>
        </section>
        <section class="articulo">
            <article class="restaurante">
                <h1>Diverso</h1>
                    <div class="descripcion-restaurante">
                        <div>
                            <figure>
                                <img class="foto-restaurante" src="img/restaurante-la-cupula.jpg">
                            </figure>
                        </div>
                        <div class="valoracion">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i>
                            <p>Revisiones:<span class="num-revisiones">1254</span></p>
                            <p>Cocina de autor | Madrid/España</p>
                            <span class="precio">200-300€</span>
                        </div>
                        <div class="descripcion">
                            <h2>Descripción</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima eligendi labore dolorem sed, dolore officiis perspiciatis corporis atque suscipit nemo vitae veritatis facere modi, repudiandae voluptate, officia cum ea sit.</p>
                            <a href="#" class="enlaces-texto">Leer más</a>
                        </div>
                    </div>
                    <div class="critica">
                    <h3>Crítica mejor valorada</h3>
                        <div class="caja1-critica">
                            <figure>
                                <img class="foto-perfil" src="img/minion.jpg">
                            </figure>
                        </div>
                        <div class="ultima-conexion">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star"></i>
                            <span>Estuvo hace dos días</span>
                        </div>
                        <div class="detalle-critica">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima eligendi labore dolorem sed, dolore officiis perspiciatis corporis atque suscipit nemo vitae veritatis facere modi, repudiandae voluptate, officia cum ea sit.</p>
                        </div>
                    </div>
            </article>
        </section>  
    </section>  


<section>
    <section id="ciudades2">
            <a href="#"><nav id='menu11'class="menuc" >
                <h1> NY</h1>
            </nav></a>
            <a href="#"></a><nav id='menu22'class="menuc">
                <h1> Venecia</h1>
            </nav></a>
            <a href="#"></a><nav id='menu33'class="menuc">
                <h1> Tokyo</h1>
            </nav></a>
        </section>
    </section>
    </main>



    <footer>
            <div id="contacto">
                <picture id="logo-footer"><img src="img/logof.png"></picture>
                <p class="direccion">
                        Madrid</br>
                        Calle Gran Vía 1</br>
                        28001
                </p>
            </div>
            <div id=nav-footer>
                <nav>
                    <h1>SERVICIOS</h1>
                    <ul>
                        <li>Espacio restaurantes</li>
                        <li>Contacto</li>
    
                    </ul>
                </nav>
                <nav>
                    <h1>AYUDA</h1>
                    <ul>
                        <li>Preguntas Frecuentes</li>
                        <li>Sponsors</li>
                    </ul>
                </nav>
                <nav>
                    <h1>NOSOTROS</h1>
                    <ul>
                        <li>Sobre nosotros</li>
                        <li>Únete a nuestro equipo</li>
                        <li>Historia</li>                  
                    </ul>
                </nav>
            </div>
        </footer>
    
</body>
</html>